
Redmine - Feature #7702

activy report should include addition or removal of target version

2011-02-23 22:02 - Gerry Hawkins

Status: New Start date: 2011-02-23

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

I would like to see the changes to target version shown in the default activity log, assumign issues are selected.

e.g.

10:36 am Feature #404 (new): sub task of 187

Target version set to GH Test Two

Gerry Hawkins

or

Target version deleted (GH Test Two)

[I am using using 1.0.4]

History

#1 - 2011-02-24 18:58 - Jean-Philippe Lang

- Tracker changed from Defect to Feature
